body 
{
	background: url("http://www.oceanwayrecording.com/access3/images/backgroundmain.jpg") no-repeat scroll 50% 0pt;
	background-color:#FFFFFF;
	margin-left: auto;
	margin-right: auto;
}


h1{
	font-family : Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
}


h2{
	font-family : Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
}

h3{
	font-family : Arial, Helvetica, sans-serif;
	font-size:14px;
    color:#FF0000;
	font-weight:bold;
	padding-top:0px;
	margin-top:0px;
}

.p_small{
	font-family : Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
}

.p_small_white_news{
	font-family : Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	line-height: 12px;
}

.p_news_headline{
	font-family : Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCCCCC;
	font-weight:bold;
	padding-top:4px;
	margin-top:0px;
	line-height: 13px;
}



.p_smallheadline{
	font-family : Impact, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	padding-top:-4px;
	margin-top:0px;
}

a{
	color:#FFCC33;
}

.highlight_box { 
BORDER-RIGHT: #333333 1px solid; 
PADDING-RIGHT: 6px; 
BORDER-TOP: #333333 1px solid; 
PADDING-LEFT: 6px;
MARGIN-BOTTOM: 2px; 
PADDING-BOTTOM: 2px; 
BORDER-LEFT: #333333 1px solid; WIDTH: 94%; 
PADDING-TOP: 2px; 
BORDER-BOTTOM: #333333 1px solid; 
}

.image{
	border-style:solid;
	border-color: #666666;
	border-width:1px;
	
	}


p{
	font-family : Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
}

.p_white{
	font-family : Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	
	}
	
.p_white_small{
	font-family : Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	line-height:9px;
	text-indent: 15px;
	
	}
	
.p_white_indent {
	font-family : Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFCC33;
	font-weight:bold;
	padding-top:0px;
	margin-top:4px;
}

.p_white li{
	font-family : Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	list-style-type:square;
	text-indent: 0em;
}

.p_gold12{
	font-family : Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFCC33;
	font-weight:bold;
	padding-top:0px;
	margin-top:0px;
}

.p_white12{
	font-family : Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
}

.p_white12_indent{
	font-family : Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	text-indent: 10px;
}

.p_white12 li{
	font-family : Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	list-style-type:square;
	text-indent: 0em;
}

.p_white_about{
	font-family : Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	line-height: 13px;
}

.p_white_about li{
	font-family : Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:normal;
	padding-top:0px;
	margin-top:0px;
	list-style-type:square;
	text-indent: 0em;
	line-height: 13px;

/* Styles for the popup */
.highslide-wrapper {
	background-color: #333333;
}
.highslide-wrapper .highslide-html-content {
    width: 300px;
    padding: 5px;
}
.highslide-wrapper .highslide-header div {
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
}
.highslide-move {
    cursor: move;
}
.highslide-resize {
    cursor: nw-resize;
}

/* These must be the last of the Highslide rules */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.myBox {
    margin: 0.125in auto;
    color: #fff;
    width: 885px;
    height: 460px;
    padding: 4px;
    text-align: center;
    background-color: #000000;
    border: 2px solid #5492C4;

    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

